We are performing a phasewise scheduled maintenance of our Zephyr for Jira Cloud and Capure for Jira Cloud instances to be compliant with GDPR- Atlassian privacy policy (https://www.atlassian.com/trust/privacy) .Please expect a downtime during this phase of maintenance from Saturday, 01/12/2019, 9:30 PM PST up until Sunday 01/13/2019, 9:30 AM PST.This will be for our phasewise deployment of infrastructure changes, migration utility verification and customer data migration, as part of our GDPR and Atlassian privacy policy compliance efforts.For any further queries regarding this please rasie a ticket by using the option 'Submit a Ticket' below
Support | Zephyr



Error 2038 when trying to export a report

Created on

Issue

Users receive the below when they try to export test cases in Zephyr Enterprise Edition.:
Download Error
Error #2038
Do you want to try to download this file again

Cause

The issue must have been caused by certain combinations of old browser and old flash plugin versions.

Fix

Please install flash 18 ESR or any of the latest version on your machine hosting Zephyr which will enable import/export functionality to work.
The issue must have been caused by certain combinations of old browser and old flash plugin versions.

 


Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk